[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: firefox and java



Claude Jones wrote:

Gerhard Magnus wrote:
||| If you are using Firefox, you would want to put the link in
||| the "firefox/plugins" directory... not mozilla's plugin
||| directory. | | OK, makes sense. The closest I could find to "firefox/plugins"
| was the directory /usr/lib/firefox-0.10.1. I created a
| subdirectory "plugins" and put the link
| to /usr/java/jre1.5.0/plugin/i386/ns7/libjavaplugin_oji.so
| there. I still keep getting these perplexing firefox messages
| (now from several webpages.)
|


You got close. Look again and see if you see
/usr/lib/firefox-1.0/plugins
That's where you have to put the link... I just went through this.


Claude Jones Bluemont, VA, USA




I used yum to install the j2re from dag repository trouble free - works great


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]